# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2025-12-29 12:18+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: src/rougail/user_data_yaml/__init__.py:46
msgid "yaml is not set in step.user_data"
msgstr ""

#: src/rougail/user_data_yaml/__init__.py:74
msgid "cannot load \"{0}\", the root value is not a dict but \"{1}\""
msgstr ""

#: src/rougail/user_data_yaml/__init__.py:95
msgid "the YAML file \"{0}\""
msgstr ""

#: src/rougail/user_data_yaml/__init__.py:127
msgid "\"{0}\" in {1} has an unknown value"
msgstr ""

#: src/rougail/user_data_yaml/config.py:30
msgid "Charge user data from YAML file"
msgstr ""

#: src/rougail/user_data_yaml/config.py:35
msgid "if yaml is not set in \"step.user_data\""
msgstr ""

#: src/rougail/user_data_yaml/config.py:38
msgid "File or directory names where user data are stored"
msgstr ""

#: src/rougail/user_data_yaml/config.py:39
msgid "If a directory is set, all files with \"yml\" ou \"yaml\" extension will be load with alphanum order."
msgstr ""

#: src/rougail/user_data_yaml/config.py:48
msgid "File that may contain secrets"
msgstr ""

#: src/rougail/user_data_yaml/config.py:49
msgid "By default, all files can contain secrets. It might be useful to define more precisely which files can contain these secrets."
msgstr ""

